.wrap--btn-container {
  position: relative;
  display: inline-block;
  margin-left: auto !important;
  margin-right: auto !important;
/*  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;*/
}

.wrap--btn-container>.wrap--btn-bubbles {
  position: relative;
  display: block;
  margin: auto;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.wrap--btn-container>.wrap--btn-bubbles .btn--animate {
  -webkit-font-smoothing: antialiased;
  transition: all 0.1s ease-out;
}

.wrap--btn-container>.wrap--btn-bubbles .btn.btn--animate {
  position: relative;
  box-shadow: none;
    width: 100%;
  z-index: 2;
}

.wrap--btn-container>.wrap--btn-bubbles .btn.btn--animate:hover {
  background-color: transparent;
  background: none;
  border-color: transparent;
  outline: none;
}

.wrap--btn-container>.wrap--btn-bubbles .btn.btn--animate:hover+.button--bubble__effect-container .circle {
  background: darken(#90feb5, 15%);
}

.wrap--btn-container>.wrap--btn-bubbles .btn.btn--animate:hover+.button--bubble__effect-container .button {
  background: darken(#90feb5, 15%);
}

.wrap--btn-container>.wrap--btn-bubbles .btn.btn--animate:active+.button--bubble__effect-container {
  /*transform: scale(0.95);*/
}

.wrap--btn-container>.wrap--btn-bubbles .effect-button {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: #222;
  transition: background 0.1s ease-out;
}

.wrap--btn-container>.wrap--btn-bubbles .button--bubble__effect-container {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-filter: url("#goo");
  filter: url("#goo");
  transition: all 0.1s ease-out;
  pointer-events: none;
}

.wrap--btn-container>.wrap--btn-bubbles .button--bubble__effect-container .circle {
  position: absolute;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background: #222;
  transition: background 0.1s ease-out;
}

.wrap--btn-container>.wrap--btn-bubbles .button--bubble__effect-container .circle.top-left {
  top: 3px;
  left: 3px;
}

.wrap--btn-container>.wrap--btn-bubbles .button--bubble__effect-container .circle.bottom-right {
  bottom: 3px;
  right: 3px;
}

.wrap--btn-container>.wrap--btn-bubbles .goo {
  position: absolute;
  visibility: hidden;
  width: 1px;
  height: 1px;
}


@keyframes hue-rotate {
  from {
    -webkit-filter: hue-rotate(0);
    -moz-filter: hue-rotate(0);
    -ms-filter: hue-rotate(0);
    filter: hue-rotate(0);
  }
  to {
    -webkit-filter: hue-rotate(360deg);
    -moz-filter: hue-rotate(360deg);
    -ms-filter: hue-rotate(360deg);
    filter: hue-rotate(360deg);
  }
}







.btn--bubbly {
  font-size: 1em;
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
}
.btn--bubbly:focus {
  outline: 0 !important;
  box-shadow: none !important;
}
.btn--bubbly:before, .btn--bubbly:after {
  position: absolute;
  content: '';
  display: block;
  width: 140%;
  height: 100%;
  left: -20%;
  z-index: -1000;
  transition: all ease-in-out 0.5s;
  background-repeat: no-repeat;
}
.btn--bubbly:before {
  display: none;
  top: -75%;
  background-image: radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, transparent 20%, #7f2199 20%, transparent 30%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, transparent 10%, #7f2199 15%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%);
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
}
.btn--bubbly:after {
  display: none;
  bottom: -75%;
  background-image: radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, transparent 10%, #7f2199 15%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%), radial-gradient(circle, #7f2199 20%, transparent 20%);
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
}
.btn--bubbly:active {
  transform: scale(0.9);
  background-color: #e60074;
  box-shadow: 0 2px 25px rgba(255, 0, 130, 0.2);
}
.btn--bubbly.animate:before {
  display: block;
  animation: topBubbles ease-in-out 0.75s forwards;
}
.btn--bubbly.animate:after {
  display: block;
  animation: bottomBubbles ease-in-out 0.75s forwards;
}

@keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}
@keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}